[INCLUDE: common/materials_interior.ini]
[SHADER_REPLACEMENT_...] 
MATERIALS =int_light_paint2
RESOURCE_0=txNormal
RESOURCE_TEXTURE_0 =FLAT_NM.dds
RESOURCE_3=txEmissive
RESOURCE_FILE_3=int_light_paint_2.dds
SHADER=ksPerPixelAT_NM_emissive







